function FileData_Pairs(x)
{
x.t("gew\u00fcnschte","switch");
x.t("schaltfl\u00e4che","hinzuf\u00fcgen");
x.t("switches","ihrem");
x.t("switches","k\u00f6nnen");
x.t("switches","abgeschlossen");
x.t("switches","klicken");
x.t("switches","einen");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("verwalten","des");
x.t("gestuften","switches");
x.t("gestuften","switch-verbindungen");
x.t("befindet","k\u00f6nnen");
x.t("mit","der");
x.t("jeden","switch");
x.t("ohne","die");
x.t("remote","console");
x.t("auf","abbrechen");
x.t("auf","die");
x.t("ihrem","system");
x.t("gestufte","switches");
x.t("den","sie");
x.t("den","switch-typ");
x.t("m\u00f6chten.","wenn");
x.t("eva","auf");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","die");
x.t("sie","schritt");
x.t("sie","konfigurieren");
x.t("sie","eine");
x.t("werden","soll");
x.t("werden","soll.");
x.t("zugewiesen","werden");
x.t("vorhandene","gestufte");
x.t("\u00e4nderungen","speichern.");
x.t("der","gew\u00fcnschte");
x.t("der","switches");
x.t("der","remote");
x.t("der","eva");
x.t("der","zugewiesen");
x.t("der","kategorie");
x.t("der","linken");
x.t("der","eid");
x.t("der","liste");
x.t("der","dropdown-liste");
x.t("verlassen","ohne");
x.t("des","remote");
x.t("des","sip");
x.t("spalte","der");
x.t("konfiguriert","werden");
x.t("kategorie","gestufte");
x.t("f\u00fcr","jeden");
x.t("aus","der");
x.t("die","schaltfl\u00e4che");
x.t("die","gestuften");
x.t("die","\u00e4nderungen");
x.t("die","kategorie");
x.t("die","switch");
x.t("die","neuen");
x.t("die","konfiguration");
x.t("die","sip-eid-nummern");
x.t("switch-parameter","anzeigen");
x.t("k\u00f6nnen","sie");
x.t("neben","der");
x.t("sip","das");
x.t("indem","sie");
x.t("abgeschlossen","haben");
x.t("nicht","der");
x.t("wiederholen","sie");
x.t("klicken.","wiederholen");
x.t("anzeigen","und");
x.t("anzeigen.","konfigurieren");
x.t("switch-typ","aus");
x.t("switch-typ","anzeigen.");
x.t("switch-verbindung:","klicken");
x.t("oder","klicken");
x.t("oder","wenn");
x.t("linken","spalte");
x.t("einstellungen","speichern.");
x.t("switch","den");
x.t("switch","nicht");
x.t("switch","anzeigen");
x.t("switch","-dropdown-liste");
x.t("switch","hinzuf\u00fcgen");
x.t("soll","und");
x.t("klicken","sie");
x.t("switch-verbindungen","verwalten");
x.t("switch-verbindungen","mit");
x.t("switch-verbindungen","anzeigen");
x.t("kaskadierte","switch-verbindung:");
x.t("soll.","oder");
x.t("wenn","sie");
x.t("wenn","sich");
x.t("eid","des");
x.t("speichern.","oder");
x.t("-dropdown-liste","neben");
x.t("hinzuf\u00fcgen","indem");
x.t("hinzuf\u00fcgen","klicken.");
x.t("neuen","einstellungen");
x.t("dialogfeld","verlassen");
x.t("konfiguration","der");
x.t("liste","vorhandene");
x.t("schritt","f\u00fcr");
x.t("und","w\u00e4hlen");
x.t("und","den");
x.t("und","konfigurieren");
x.t("konfigurieren","m\u00f6chten.");
x.t("konfigurieren","sie");
x.t("konfigurieren","der");
x.t("konfigurieren","von");
x.t("system","die");
x.t("sip-eid-nummern","und");
x.t("dropdown-liste","befindet");
x.t("das","konfiguriert");
x.t("das","dialogfeld");
x.t("eine","kaskadierte");
x.t("haben","klicken");
x.t("von","gestuften");
x.t("sich","der");
x.t("einen","switch");
}
